Author: n/a
Description: n/a

diff -Naurp deluge.orig/packaging/systemd/deluged.service deluge/packaging/systemd/deluged.service
--- deluge.orig/packaging/systemd/deluged.service
+++ deluge/packaging/systemd/deluged.service
@@ -6,8 +6,9 @@ After=network-online.target
 [Service]
 Type=simple
 UMask=007
-
-ExecStart=/usr/bin/deluged -d
+User=debian-deluged
+Group=debian-deluged
+ExecStart=/usr/bin/deluged -d -c /var/lib/deluged/config -l /var/log/deluged/daemon.log -L info
 
 Restart=on-failure
 
diff -Naurp deluge.orig/packaging/systemd/deluge-web.service deluge/packaging/systemd/deluge-web.service
--- deluge.orig/packaging/systemd/deluge-web.service
+++ deluge/packaging/systemd/deluge-web.service
@@ -7,8 +7,9 @@ Wants=deluged.service
 [Service]
 Type=simple
 UMask=027
-
-ExecStart=/usr/bin/deluge-web -d
+User=debian-deluged
+Group=debian-deluged
+ExecStart=/usr/bin/deluge-web -d -c /var/lib/deluged/config
 
 Restart=on-failure
 
